commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gilles <gil...@harfang.homelinux.org>
Subject [Math] Supported Java versions (Was: svn commit: r1604172 - ...)
Date Fri, 20 Jun 2014 14:37:10 GMT
On Fri, 20 Jun 2014 16:18:08 +0200, Thomas Neidhart wrote:
> Java 5 is already eol. Anybody still using it is certainly in 
> maintenance
> mode thus adding now a feature that is available in java 6 does not 
> make
> any sense.

This a strong statement in a forum where it has _always_ been
indicated that no post-Java-5 feature could be used.

The right question, to be asked again (in case the answer will be
different from all the other times) is: Is Commons Math still to
support Java 5 ?

If not, to which version do we switch to?  6, 7, 8?

Gilles

> > [...]



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message